svg.embedding.mode
Prev | FO: General Params | Next

## svg.embedding.mode

svg.embedding.mode — Specifies how inline SVG is processed

## Synopsis

        <xsl:param name="svg.embedding.mode">instream-foreign-object</xsl:param>

## Description

This parameter specifies how inline SVG graphics are embedded into the output document.

inline

  Content is copied over inline with its namespace.

external-graphic

  Content is extracted into an externel file and referenced by an external-graphic element.

instream-foreign-object

  Content is copied over with its namespace inside an instream-foreign-object element.

Prev | Up | Next
slide.title.font.family | Home | FO: Property Sets